@layer base {
  body {
    margin: 0;
    font-family: 'Segoe UI', sans-serif;
    background: linear-gradient(135deg, #a3d5ff, #e0f7ff);
    color: #003366;
  }

  * {
    box-sizing: border-box;
  }

  h2 {
    font-size: 1.7em;
    text-align: center;
    font-style: italic;
    margin: 0;
  }

  p {
    font-size: 1.2em;
    margin-bottom: 1.5em;
  }
}
